<template>
  <div>
    <router-view />
  </div>
</template>
<script setup lang="ts">
const changeLang = (value: any) => {
  localStorage.setItem('lang', value)
  location.reload()
}
</script>
<style lang="scss">
* {
  padding: 0;
  margin: 0;
}

html,
body,
#app {
  width: 100%;
  height: 100%;
}
</style>
